Understanding Society User Support - Support #366

Work on attrition and non-response
04/28/2015 04:02 PM - Martin Griffiths

Status: Closed Start date: 04/28/2015
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

I'm a researcher at ONS working on the longitudinal Survey on Living Conditions, used to produce the UK's contribution to EU
Statistics on Income and Living Conditions.

We're currently carrying out a project looking at factors affecting non-response and attrition, funded by Eurostat. | note that on your
methodology page you mention some work Understanding Society has carried out in this area:

Survey Non-Response, Non-Response Bias and Attrition

e Analysis of complex call-record and other paradata

¢ Developing methods for minimising non-response, non-response bias and attrition

¢ Experimentation with the use of incentives for maintaining contact, maximising survey response, and participating in
keep-in-touch activities

Since these are very similar to the areas we are investigating on our survey, | wondered if there was any documentation you could
share, and if you could point me towards the right people to contact to find out more about this work.

History

#1 - 04/28/2015 04:37 PM - Peter Lynn

Martin,

You are probably aware already of the report | wrote for Eurostat on reducing and controlling attrition bias on EU-SILC. If not, you can find it here:

0- %20Task%203%20 %20bias.pdf

Most of the non-response research carried out at ISER can be found by searching our publications database at:

https://www.iser.essex.ac.uk/research/publications

| would suggest typing "non-response" in the search box and ticking the small "match phrase" box (otherwise, your search results will include
everything with "non-" in it!). You may then want to further edit down the search results by selecting only publications in which the authors include
myself or Annette Jackle. Or you may prefer other criteria.

I'm not clear exactly what you are looking for, e.g. whether your project is to analyse the nature of non-response on the LSLC and you are looking for
precedents of how to do such analysis, or whether your project is to propose (or experiment with?) changes to the LSLC data collection methodology,
in which case you might be looking for evidence of the effects of various design features. If you could provde a little more detail, | might be able to
point you to specific papers.

#2 - 05/11/2015 09:28 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/10/2015 03:07 PM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version set to X M
https://circabc.europa.eu/sd/a/33aa89a9-52a8-4b4f-a355-ea7289e207a1/LC-LEGAL%2037-3-12%20Study%20on%20longitudinal%20component%20-%20Task%203%20-%20bias.pdf
